# Uses of Class
com.ngrok.services.EdgeRouteResponseHeadersModule

Packages that use EdgeRouteResponseHeadersModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteResponseHeadersModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteResponseHeadersModule
  Modifier and Type
  Method
  Description
  `EdgeRouteResponseHeadersModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteResponseHeaders()`
  Creates a service client for `EdgeRouteResponseHeadersModule`.